RubyGems Navigation menu

sensu-translator 1.2.0

A tool for translating Sensu 1.x config to the Sensu 2.x format.

Versions:

  1. 1.2.0 - March 11, 2021 (9,5 ko)
  2. 1.1.0 - February 19, 2020 (9,5 ko)
  3. 1.0.1 - December 19, 2018 (9,5 ko)
  4. 1.0.0 - December 04, 2018 (9,5 ko)
  5. 0.4.0 - November 29, 2018 (9,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (2):

  • sensu-json >= 2.1.1
  • sensu-settings >= 10.13.1
  • Dépendances de Development (3):

  • bundler >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Sean Porter, Justin Kolberg

    Total de contrôle SHA 256:

    a20cbf93e9478021614b64a0c53e5a22b65003ee04b824d3dd45346dab24ebbd

    Total de téléchargements 12 061

    Pour cette version 1 725

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: